/*
ft.css
*/


body {
color : #000000;
background-color : #c6c6c6;
margin-left : 0;
margin-right : 0;
}
a:link {
font-weight : bold;
color : #666666;
text-decoration : none;
}
a:visited {
font-weight : bold;
color : #666666;
text-decoration : none;
}
a:focus {
font-weight : bold;
color : #ff9900;
text-decoration : none;
}
a:hover {
font-weight : bold;
color : #222b81;
text-decoration : none;
}
a:active {
font-weight : bold;
color : #666666;
text-decoration : none;
}
.sect {
font-family : Arial, sans-serif;
font-size : 24px;
color : #333333;
margin-left : 0;
margin-right : 0;
line-height : 28px;
padding-top : 20px;
padding-bottom : 0;
letter-spacing : 0;
word-spacing : 0;
}
.ueb {
font-family : Arial, sans-serif;
font-size : 18px;
color : black;
margin-left : 0;
margin-right : 0;
line-height : 20px;
padding-top : 20px;
padding-bottom : 2px;
letter-spacing : 0;
word-spacing : 0;
}
.ueb2 {
font-family : Arial, sans-serif;
font-size : 16px;
color : black;
margin-top : 6px;
margin-bottom : 6px;
margin-left : 25px;
margin-right : 25px;
line-height : 18px;
padding-top : 0;
padding-bottom : 0;
letter-spacing : 0;
word-spacing : 0;
}
.p {
font-family : Arial, sans-serif;
font-size : 16px;
color : black;
margin-top : 18px;
margin-bottom : 18px;
margin-left : 0;
margin-right : 0;
line-height : 18px;
padding-top : 0;
padding-bottom : 0;
letter-spacing : 0;
word-spacing : 0;
}
.pb {
font-family : Arial, sans-serif;
font-size : 16px;
color : black;
margin-top : 18px;
margin-bottom : 18px;
margin-left : 0;
margin-right : 0;
line-height : 18px;
padding-top : 0;
padding-bottom : 0;
letter-spacing : 0;
word-spacing : 0;
text-align : justify;
}
.br {
font-family : Arial, sans-serif;
font-size : 16px;
color : black;
margin-top : 0;
margin-bottom : 0;
margin-left : 0;
margin-right : 0;
line-height : 18px;
padding-top : 0;
padding-bottom : 0;
letter-spacing : 0;
word-spacing : 0;
}
.kl {
font-family : Arial, sans-serif;
font-size : 13px;
color : black;
margin-top : 0;
margin-bottom : 0;
margin-left : 0;
margin-right : 0;
line-height : 14px;
padding-top : 0;
padding-bottom : 0;
letter-spacing : 0;
word-spacing : 0;
}
.ut {
font-family : Arial, sans-serif;
font-size : 10px;
color : black;
margin-top : 0;
margin-bottom : 0;
margin-left : 0;
margin-right : 0;
line-height : 12px;
padding-top : 6px;
padding-bottom : 12px;
letter-spacing : 0;
word-spacing : 0;
}
.list {
font-family : Arial, sans-serif;
font-size : 16px;
color : black;
margin-top : 18px;
margin-bottom : 18px;
margin-left : 0;
margin-right : 0;
line-height : 18px;
padding-top : 0;
padding-bottom : 0;
letter-spacing : 0;
word-spacing : 0;
list-style-type : decimal;
text-align : left;
}
.sup {
font-family : Arial, sans-serif;
font-size : 12px;
color : black;
vertical-align : text-top;
}
.rand {
margin-left : 10px;
margin-right : 10px;
}
.bold {
font-weight : bold;
}
.dist {
margin-top : 10px;
margin-bottom : 10px;
}